package it.integry.integrywmsnative.core.utility;

import android.app.Dialog;
import android.content.Context;

import it.integry.integrywmsnative.view.dialogs.DialogProgress;

public class UtilityProgress {

    public static Dialog createDefaultProgressDialog(Context mContext) {
//        final ProgressDialog progress = ProgressDialog.show(mContext, mContext.getText(R.string.waiting),
//                mContext.getText(R.string.loading) + " ...", true);
//
//        return progress;

        Dialog progress = DialogProgress.make(mContext);
        progress.show();
        return progress;
    }
    public static Dialog createDefaultProgressDialog(Context mContext,String subtitle) {
        Dialog progress = DialogProgress.make(mContext,subtitle);
        progress.show();
        return progress;
    }

}
